﻿.Highlights-swiper{width:100%;max-width:400px;}
@media (max-width:768px){.kche-t107 .kche-t107-r-img{justify-content:center}}
.exhibition-swiper{width:100%;position:relative;margin-bottom:30px}
.exhibition-swiper .swiper-pagination{position:static;margin-top:30px}
.exhibition-swiper .kche-flex-item4{margin:10px 0 0}
.exhibition-btn>div{position:absolute;z-index:2;width:80px;height:36px;display:flex;align-items:center;justify-content:center;border-radius:5px;color:var(--fontcolor);background:#eee;bottom:-5px;cursor:pointer;transition:.3s}
.exhibition-btn>.exhibition-prev{right:50%;margin-right:100px;}
.exhibition-btn>.exhibition-next{left:50%;margin-left:100px;}
.exhibition-btn>.exhibition-prev em{transform:rotate(180deg)}
.exhibition-btn>div:hover{background:var(--color);color:#fff}